[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Sarge breaks some HP deskjets



Hello all,

Is there anyway that the Debian team could make it so I could use libcupsys2 
in Sarge rather than libcupsys2-gnutls10 ??

The latter breaks my HP 920c in that I can no longer print text --- but 
graphics still works.  With libcupsys2 it works just great.

Can we put back the library that works?

Thanks, Joe



Reply to: